{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Users\\uttkarsh.matiyal\\Daily Cases\\C1ReportViewerChangeExportButtonBehavior\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{2484BAB8-A239-4205-9F66-90F9A448879E}|C1ReportViewerChangeExportButtonBehavior.csproj|c:\\users\\uttkarsh.matiyal\\daily cases\\c1reportviewerchangeexportbuttonbehavior\\properties\\licenses.licx||{8B382828-6202-11D1-8870-0000F87579D2}",
      "RelativeMoniker": "D:0:0:{2484BAB8-A239-4205-9F66-90F9A448879E}|C1ReportViewerChangeExportButtonBehavior.csproj|solutionrelative:properties\\licenses.licx||{8B382828-6202-11D1-8870-0000F87579D2}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 0,
          "Children": [
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "licenses.licx",
              "DocumentMoniker": "C:\\Users\\uttkarsh.matiyal\\Daily Cases\\C1ReportViewerChangeExportButtonBehavior\\Properties\\licenses.licx",
              "RelativeDocumentMoniker": "Properties\\licenses.licx",
              "ToolTip": "C:\\Users\\uttkarsh.matiyal\\Daily Cases\\C1ReportViewerChangeExportButtonBehavior\\Properties\\licenses.licx",
              "RelativeToolTip": "Properties\\licenses.licx",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAAAAABNAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.001001|",
              "WhenOpened": "2026-03-26T09:10:05.019Z",
              "EditorCaption": ""
            },
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{b1e99781-ab81-11d0-b683-00aa00a3ee26}"
            }
          ]
        }
      ]
    }
  ]
}